<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/minor versie		1.1
datum aanpassing		11-03-2019
toelichting					CustomerOrderReference toegevoegd tbv koppeling met sales order.

major/ minor versie:	1.0
datum creatie:			13-10-2017
datum productie:		22-02-2018
gemaakt door			Nelleke van der Meer & Peter Por
doelgroep					LSP
Toelichting			    kopie van TransportOrder2; vergeleken met CustomerOrder1 + nieuwste inzichten verwerkt uit oa. CDM3.0, LDM product
								aangepast aan visie commercie architectuur. en nog heel veel andere aanpassingen, oa. door aansluiting op Generiek bericht 
								en oud pakketten landschap.

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns:cot1="urn:postnl/mail/customerordertransport/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/customerordertransport/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="../../Common/OAGI/Components/Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="CustomerOrderTransport" type="cot1:CustomerOrderTransportType">
		<xsd:annotation>
			<xsd:documentation>Dit is de opdracht van Commercie aan PostNL logistieke regie tot het uitvoeren van het versturen en ontvangen van zendingen.
Let op: alleen vanuit een commercieel proces; dus vanuit  commercie aan regie. Interne orders gaan via de Netwerkregie Order.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomerOrderTransportType">
		<xsd:sequence>
			<xsd:element name="CustomerOrderTransportHeader" type="cot1:CustomerOrderTransportHeaderType" minOccurs="0"/>
			<xsd:element name="CustomerOrderTransportLine" type="cot1:CustomerOrderTransportLineType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>An OrderLine of the CustomerOrderTransport is the samen as the transport consignment: A class to describe an identifiable collection of one or more goods items to be transported between the consignor and the consignee.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="CustomerOrderTransportHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:ConsumerParty" minOccurs="0"/>
					<xsd:element ref="co2:ProviderParty" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:CommunicationLanguage" minOccurs="0"/>
					<xsd:element ref="fi1:RemboursAmount" minOccurs="0"/>
					<xsd:element ref="fi1:InsuranceValueAmount" minOccurs="0"/>
					<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
					<xsd:element ref="co1:TotalDimensions" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="CustomerOrderTransportLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="co2:OrderReference" minOccurs="0"/>
			<xsd:element ref="co1:CustomerPartyReference" minOccurs="0"/>
			<xsd:element ref="co2:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co3:LSPOldProduct" minOccurs="0"/>
			<xsd:element ref="co3:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co1:ReturnToSender-Party" minOccurs="0"/>
			<xsd:element ref="co3:ConsigneeParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementFinalDeliveryParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementCarrierParty" minOccurs="0"/>
			<xsd:element ref="co2:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ConsignmentShippingPeriod" minOccurs="0"/>
			<xsd:element ref="co1:AgreementSchedule" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryPeriod" minOccurs="0"/>
			<xsd:element ref="co5:TransportHandlingUnit" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentInformation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="ConsignmentForecastInformation" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsigneeAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignorAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:CarrierAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:RemboursAmount" minOccurs="0"/>
			<xsd:element ref="fi1:InsuranceValueAmount" minOccurs="0"/>
			<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
			<xsd:element ref="co1:DEPR_ParcelElements_inCOT" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
